/*     123631 : 펜션 - 객실 목록 앨범형 (반응형)      */
.pm-pension_album__123631__ {overflow:hidden}
.pm-pension_album__123631__ * {box-sizing:border-box}
.pm-pension_album__123631__ .list__123631__ {margin:0 -5px;padding:0;list-style:none}
.pm-pension_album__123631__ .list__123631__:after {content:'';display:block;clear:both}
.pm-pension_album__123631__ .list__123631__ li {float:left;padding:5px}
.pm-pension_album__123631__ .list__123631__ li > a {display:block;position:relative;width:100%;color:#333;text-align:left}
.pm-pension_album__123631__ .list__123631__ li > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.pm-pension_album__123631__ .list__123631__ li > a:hover:before {content:'';opacity:.2}

.pm-pension_album__123631__ .figure {display:block}
.pm-pension_album__123631__ .figure img {width:100%;vertical-align:top}

.pm-pension_album__123631__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.pm-pension_album__123631__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.pm-pension_album__123631__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.pm-pension_album__123631__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;padding-right:50px;vertical-align:bottom}
.pm-pension_album__123631__ .caption .title {
	display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}
.pm-pension_album__123631__ .caption .cont {
	display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}
.pm-pension_album__123631__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

.pm-pension_album__123631__ .empty {width:100% !important;padding:60px 10px 30;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-pension_album__123631__ .list__123631__ {margin:0 -7px}
	.pm-pension_album__123631__ .list__123631__ li {padding:7px}
	.pm-pension_album__123631__ .caption .caption_inner {padding-right:62px}
	.pm-pension_album__123631__ .caption .cont {font-size:18px}
	.pm-pension_album__123631__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.pm-pension_album__123631__ .list__123631__ {margin:0 -10px}
	.pm-pension_album__123631__ .list__123631__ li {padding:10px}

	.pm-pension_album__123631__ .caption .caption_inner {padding:20px;padding-right:75px}
	.pm-pension_album__123631__ .caption .title {font-size:15px}
	.pm-pension_album__123631__ .caption .cont {margin-top:3px;font-size:22px;line-height:1.3em}
	.pm-pension_album__123631__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     124506 : 타이틀      */
.title__124506__ {}
.title__124506__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__124506__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__124506__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__124506__ p {font-size:22px}
	.title__124506__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__124506__ p {font-size:36px}
	.title__124506__ p span {padding:0 30px}
}

/*     124507 : 이미지 (비율형)      */
.img_ratio__124507__ {max-width:100%;vertical-align:top}
.img_ratio__124507__ * {box-sizing:border-box}
.img_ratio__124507__ a {display:block;vertical-align:top}
.img_ratio__124507__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__124507__ img {width:auto}
}

